{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="aside-form-bar contacts-form-bar ">
    <div class="icon_wrap">
        <img src="{% static 'src/images/icons/contacts_logo.svg' %}" alt="">
    </div>
    <h4 class="title">
        {% trans 'Напишите нам' %}
    </h4>
    <form class="aside-form" action="">
        <div class="form-group">
            <input type="tel" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                   placeholder="+38(099) 000-00-00">
        </div>
        <div class="form-group">
            <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="{% trans 'Комментарий' %}" rows="6"></textarea>
        </div>
        <div class="form-group aside-form-submit">
            <button type="submit" class="btn acc-btn acc-btn-darkblue">
                {% trans 'Отправить' %}
            </button>
        </div>
    </form>
</div>